package tomboy 0.9.8-1 failed to install/upgrade: problemas de dependencias - se deja sin configurar

Asked by aberlanas on 2008-03-11

Binary package hint: tomboy

DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=8.04
DISTRIB_CODENAME=hardy
DISTRIB_DESCRIPTION="Ubuntu hardy (development branch)"

Crash when dist-upgrade, after 8.04 Alpha 6 install.

ProblemType: Package
Architecture: amd64
Date: Tue Mar 11 17:17:31 2008
DistroRelease: Ubuntu 8.04
ErrorMessage: problemas de dependencias - se deja sin configurar
Package: tomboy 0.9.8-1
PackageArchitecture: amd64
SourcePackage: tomboy
Title: package tomboy 0.9.8-1 failed to install/upgrade: problemas de dependencias - se deja sin configurar
Uname: Linux 2.6.24-12-generic x86_64

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu tomboy Edit question
Assignee:
No assignee Edit question
Solved by:
aberlanas
Solved:
2008-03-12
Last query:
2008-03-12
Last reply:
2008-03-12
aberlanas (angel-berlanas) said : #1
Pedro Villavicencio (pedro) said : #2

Thank you for your comments. This does not appear to be a bug report and we are closing it. We appreciate the difficulties you are facing, but it would make more sense to raise your question in the support tracker. https://answers.launchpad.net/ubuntu

aberlanas (angel-berlanas) said : #3

Thanks you.

I will try to solve my problem at night (I'm working now)...

Thanks!